.page-container {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("/PlaceholderM.png");

    display: flex;
    flex-direction: column;
    place-content: center;
    /*justify-content: space-between;*/

    min-height: 100vh;
}


@media (min-width: 744px) {
    .page-container {
        height: 1133px;
        background-image: url("/PlaceholderL.png")
        /*flex-direction: row;*/

    }
}

@media (min-width: 1440px) {
    .page-container {
        /*height: 1024px;*/
        height: 100%;
        flex-direction: row;
    }
}
